services:
  frankenphp:
    build:
      context: ../   # Orange folder as build context
      dockerfile: FrankenDocker/Dockerfile
    ports:
      - "80:80"
      - "443:443"
      - "8000:8000"
    volumes:
      - ../:/app
    environment:
      APP_ENV: production
      APP_DEBUG: true
      DB_HOST: host.docker.internal
      DB_PORT: 3306
      DB_DATABASE: orange
      DB_USERNAME: dockeruser
      DB_PASSWORD: password
      REDIS_HOST: host.docker.internal
